.u-section-1 .u-sheet-1 {
  min-height: 25px;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  position: absolute;
  top: 13px;
}.u-section-2 .u-sheet-1 {
  min-height: 1491px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1079px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 443px;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 12px;
}

.u-section-2 .u-text-2 {
  margin: 24px 0 0 12px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 443px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 474px;
  height: 319px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -5px 453px 0 12px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 14px 0 0 12px;
}

.u-section-2 .u-icon-1 {
  font-size: 0.5626em;
}

.u-section-2 .u-icon-2 {
  font-size: 0.5626em;
}

.u-section-2 .u-icon-3 {
  font-size: 0.5626em;
}

.u-section-2 .u-list-1 {
  width: 694px;
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 324px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 10px 11px;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-image-2 {
  width: 248px;
  height: 248px;
  margin: 16px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 10px 11px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-image-3 {
  width: 248px;
  height: 248px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 24px auto 0 12px;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 0 0 0 12px;
}

.u-section-2 .u-icon-4 {
  font-size: 0.5626em;
}

.u-section-2 .u-icon-5 {
  font-size: 0.5626em;
}

.u-section-2 .u-icon-6 {
  font-size: 0.5626em;
}

.u-section-2 .u-image-4 {
  width: 323px;
  height: 233px;
  margin: 27px auto 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1302px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1175px;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 365px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 276px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 265px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 375px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1509px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 280px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 202px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 45px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 1832px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2166px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1708px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 296px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 14px;
    margin-bottom: 46px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 305px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 23px auto 0 12px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1128px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 128px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 18px 65px 0 0;
}

.u-section-3 .u-icon-1 {
  font-size: 0.5626em;
}

.u-section-3 .u-icon-2 {
  font-size: 0.5626em;
}

.u-section-3 .u-icon-3 {
  font-size: 0.5626em;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 128px;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 7px 28px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 9px 0 0;
}

.u-section-3 .u-icon-4 {
  font-size: 0.5626em;
}

.u-section-3 .u-icon-5 {
  font-size: 0.5626em;
}

.u-section-3 .u-text-4 {
  margin: 12px auto 0 12px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 18px 0 12px 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 107px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 107px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 158px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    margin-bottom: 23px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 510px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 12px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 12px 0;
}

.u-section-4 .u-icon-1 {
  font-size: 0.5626em;
}

.u-section-4 .u-icon-2 {
  font-size: 0.5626em;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-1 {
  width: 788px;
  margin: 12px auto 20px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 306px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 10px 18px;
}

.u-section-4 .u-image-1 {
  width: 301px;
  height: 241px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 12px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 18px;
}

.u-section-4 .u-image-2 {
  width: 301px;
  height: 241px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 929px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 15px 68px 0;
}

.u-section-5 .u-list-1 {
  width: 745px;
  margin: 13px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 320px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 10px 23px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-image-1 {
  width: 300px;
  height: 251px;
  margin: 8px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 10px 23px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-image-2 {
  width: 300px;
  height: 251px;
  margin: 8px auto 0;
}

.u-section-5 .u-list-2 {
  width: 875px;
  margin: 0 auto;
}

.u-section-5 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 243px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 10px 21px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-image-3 {
  width: 385px;
  height: 175px;
  margin: 8px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 10px 21px;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-image-4 {
  width: 385px;
  height: 175px;
  margin: 8px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  width: 553px;
  margin: 8px auto 0;
}

.u-section-5 .u-image-5 {
  width: 532px;
  height: 176px;
  margin: 8px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-list-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-list-2 {
    width: 540px;
  }

  .u-section-5 .u-text-6 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-list-2 {
    width: 340px;
  }

  .u-section-5 .u-image-3 {
    width: 320px;
    height: 146px;
  }

  .u-section-5 .u-image-4 {
    width: 320px;
    height: 146px;
  }

  .u-section-5 .u-text-6 {
    width: 340px;
  }

  .u-section-5 .u-image-5 {
    width: 340px;
    height: 112px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 588px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-6 .u-list-1 {
  width: 664px;
  margin: 11px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 469px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-6 .u-image-1 {
  width: 303px;
  height: 438px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-6 .u-image-2 {
  width: 303px;
  height: 438px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 26px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 170px;
}

.u-section-7 .u-text-1 {
  text-align: center;
  font-size: 1.25rem;
  width: 538px;
  margin: 37px auto;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-7 .u-text-1 {
    width: 315px;
    margin-top: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 33px;
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-7 .u-text-1 {
    margin: 39px 7px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 25px;
}